## dualsensectl 0.7+git20250823

=== debian/changelog ===
dualsensectl (0.7+git20250823-1) unstable; urgency=medium

  * Initial release. (Closes: #1113782)

 -- Ahmad Khalifa <ahmad@khalifa.ws>  Tue, 02 Sep 2025 14:53:29 +0100
