=== debian/control ===
Source: dualsensectl
Section: utils
Priority: optional
Maintainer: Ahmad Khalifa <ahmad@khalifa.ws>
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 libhidapi-dev,
 libudev-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/nowrep/dualsensectl
Vcs-Browser: https://salsa.debian.org/ahmadkhalifa/dualsensectl
Vcs-Git: https://salsa.debian.org/ahmadkhalifa/dualsensectl.git

Package: dualsensectl
Architecture: linux-amd64 linux-arm64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tool for controlling PS5 DualSense controller
 CLI for interacting with DualSense controllers connected over USB
 or Bluetooth.
 .
 Commands available for:
  * Power off (bluetooth only)
  * Check battery level
  * Changing light-bar and player-led colours
  * Microphone state and volume
  * Trigger effects for left, right or both (e.g. weapon or bow)
 .
 Note, this package installs udev rules for hidraw access
