=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --builddir=debian/_build

execute_after_dh_auto_build:
	help2man -N -S1 --name "Tool for controlling PS5 DualSense controller" \
		-o debian/dualsensectl.1 debian/_build/dualsensectl

# dsctl rules at 70 in case steam is installed at 60.
override_dh_installudev:
	dh_installudev --priority=70
