=== debian/watch ===
version=4

opts="mode=git, pretty=0.7+git%cd" \
    https://github.com/nowrep/dualsensectl.git HEAD
